Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.log4j.config
Interface PropertyGetter.PropertyCallback

All Known Implementing Classes:
  PropertyPrinter

Enclosing class:
  PropertyGetter

    public static interface PropertyGetter.PropertyCallback

Method Summary
`void` | `foundProperty(Object obj, String prefix, String name, Object value)`

Method Detail

### foundProperty

    void foundProperty(Object obj,
                       String prefix,
                       String name,
                       Object value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2010 Apache Software Foundation. All Rights Reserved.